Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Struggling to upgrade  (Read 3176 times)

0 Members and 1 Guest are viewing this topic.

HBurgh84

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Struggling to upgrade
« on: May 10, 2023, 08:34:31 am »

This Gallery is running 1.6.16 with PHP 7.4 and the latest version is 1.6.25 running with PHP 8.1.
Should I start with Release 1.6.18 and change the PHP version to 8.1. ?
There are 23 albums with over 2,000 files/images and text descriptions
Would it be safe to go straight to 1.6.25?
Also I may be missing something but there are no docs for upgrading - well probably more, i can't find them.
Any help would be appreciated

Jim
Logged

HBurgh84

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Struggling to upgrade
« Reply #1 on: May 10, 2023, 10:54:24 am »

Think I have sorted this. figured out the upgrade

jim
Logged

phill104

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Offline Offline
  • Gender: Male
  • Posts: 4885
    • Windsurf.me
Re: Struggling to upgrade
« Reply #2 on: May 10, 2023, 01:19:19 pm »

Just for your information, there are docs for upgrading https://coppermine-gallery.net/docs/curr/en/upgrading.htm
Logged
It is a mistake to think you can solve any major problems just with potatoes.
Pages: [1]   Go Up
 

Page created in 0.022 seconds with 20 queries.